* {margin: 0; padding: 0}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4D4D4D;
}


#wrapper {
  width: 940px;
  margin: 0 auto;
}

/* Page */

#content {

}

#topic{
 margin: 30px 0; color: #000;
}

#menu {
  background: #FFE4B5;
  margin: 20px 0; padding: 20px; border: solid 1px #ADD8E6;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#menu a{
  margin: 0 20px 20px 0; font-weight: bold;
}

#menu p{
  margin: 10px 0; font-weight: bold;
}

.date{font-size: small; color: #777; margin:20px 0 0 0;}
.subject a { font-weight: bold; font-size: large;}
a.sw{

  background: #eee;
  color: #777;
  text-decoration: none;
  margin: 10px 0 5px 0px; padding: 5px; border: solid 1px #ADD8E6;
  -moz-border-radius: 5px 5px  0 0;
  -webkit-border-radius: 5px 5px  0 0;
  border-radius:  5px 5px  0 0;
}
a.sw:hover{
  background: #ddd;
  color: #333;
}

#comments ul { display: block;}

#comments li { display: block; background: #fefefe; border: solid 1px #ccc;  margin-bottom: 20px; padding: 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#comments h2{
  margin: 20px;
}

#header, #footer {
  margin: 20px 0;
}

.post{
  margin-bottom: 20px;
}

@media only screen and (max-width:940px) { /* Tablet */
#wrapper {
  width: auto;
  margin: 0 20px;
}
}

.sf-menu, .sf-menu * { margin:0; padding:0; list-style:none; }
.sf-menu { line-height:	1.0; }
.sf-menu ul { position:	absolute; top:-999em; width:150px; }
.sf-menu ul li { width:	100%; }

.sf-menu li { float:left; position:relative; width: auto; background: #b3b3b3; }
.sf-menu a { display:block; position:relative; }
.sf-menu li:hover ul, { left:0; top:	30px;  z-index:100; }

.prinz-menu-primary a, .prinz-menu-primary a:visited { padding: 0 10px; line-height: 30px; background: none; ; text-decoration: none; }

.prinz-menu-primary li li a { padding: 0 20px; line-height: 30px!important; font-weight: normal!important; }
.prinz-menu-primary li li:hover, .prinz-menu-primary li li.sfHover, .prinz-menu-primary li li a:focus, .prinz-menu-primary li li a:hover, .prinz-menu-primary li li a:active, .prinz-menu-primary li li.current-cat, .prinz-menu-primary li li.current, .prinz-menu-primary li li.current-menu-ancestor a, .prinz-menu-primary li li.current-menu-item a { color: #fff; outline: 0; }

.prinz-menu-primary { background: #b3b3b3; }
.prinz-menu-primary a, .prinz-menu-primary a:visited { color: #fff; }
.prinz-menu-primary li ul { background: #840000; }
.prinz-menu-primary li.sfHover a, .prinz-menu-primary a:focus, .prinz-menu-primary a:hover, .prinz-menu-primary a:active, .prinz-menu-primary li.current-cat a, .prinz-menu-primary li.current a, .prinz-menu-primary li.current-menu-ancestor a, .prinz-menu-primary li.current-menu-item a { color:#fff; background: #6699FF; }



.prinz-menu-primary li li:hover, .prinz-menu-primary li li a:focus, .prinz-menu-primary li li a:hover, .prinz-menu-primary li li a:active, .prinz-menu-primary li li.current-cat, .prinz-menu-primary li li.current, .prinz-menu-primary li li.current-menu-ancestor a, .prinz-menu-primary li li.current-menu-item a { background: #666; ; color: #fff; }



